


    
    .widget-5bd886 .full {
    width: 100% !important;
    height: 100% !important;
}

.widget-5bd886 .iconBg {
   display: block !important;
   width: 100px;
}

.widget-5bd886 < .iconBg {
   width: 66px;
}

.widget-5bd886 .whatsapp-fill { /* default color */
   fill: currentColor;
}

.widget-5bd886 .wa-btn-transparent {
    background: rgba(0,0,0,0) !important;
    border-color: rgba(0,0,0,0) !important;
    box-shadow: none !important;
    display: flex !important;
    align-items: center;
    justify-content: flex-start;
}

.widget-5bd886 a {
    padding: 0 !important;
}

.widget-5bd886 .green-wa {
    flex: 1;
    height: 80%;
}

.widget-5bd886 .green-wa img {
    height: 100%;
}

.widget-5bd886 .wa-btns {
    margin: 0 !important;
}

.widget-5bd886 .flex-text {
    flex: 3;
    padding-right: 20px !important;
    padding-left: 20px !important;
    text-align: left;
}
    
    .widget-5bd886 {
    /*overflow: hidden;*/
    margin: 10px auto;
    width: 278px;
}
    


    




    *#dm *.dmBody *.u_1956484431:before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody *.u_1956484431.before{
opacity:0.5 !important;
background-color:rgb(255,255,255) !important}
*#dm *.dmBody div.u_1956484431{
background-repeat:no-repeat !important;
background-image:url(/Resources/images/trianglebackground3-22a595c0-ec08a3ea-311b6c12-c163b3e3-2880w.png) !important;
background-size:cover !important}
*#dm *.dmBody div.u_1956484431:before{
opacity:0.8 !important}
*#dm *.dmBody div.u_1956484431.before{
opacity:0.8 !important}
*#dm *.dmBody div.u_1565832387{
line-height:150% !important}
*#dm *.dmBody div.u_1509973084{
background-color:rgba(255,255,255,1) !important;
box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important}
*#dm *.dmBody div.u_1763024959 *.socialHubIcon{
background-color:rgba(54,68,76,0.94) !important}
*#dm *.dmBody div.u_1560374454 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1612420124 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1329373950 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1044874562{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important;
background-color:rgba(148,172,181,0.17) !important}
*#dm *.dmBody div.u_1048968613 *.wa-btns{
background-color:rgba(1,180,49,1) !important;
border-color:rgba(0,0,0,0) !important}
*#dm *.dmBody div.u_1048968613 *.wa-btns span.text{
color:rgba(255,255,255,1) !important}
*#dm *.dmBody div.u_1048968613 *.wa-btns:hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1048968613 *.wa-btns.hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1541276686{
background-color:rgba(255,255,255,1) !important;
box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important}
*#dm *.dmBody div.u_1934772597 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1259327068 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1463489658 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1965923189{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important;
background-color:rgba(148,172,181,0.17) !important}
*#dm *.dmBody div.u_1752248222 *.wa-btns{
background-color:rgba(1,180,49,1) !important;
border-color:rgba(0,0,0,0) !important}
*#dm *.dmBody div.u_1752248222 *.wa-btns span.text{
color:rgba(255,255,255,1) !important}
*#dm *.dmBody div.u_1752248222 *.wa-btns:hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1752248222 *.wa-btns.hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1705715601 *.socialHubIcon{
background-color:rgba(54,68,76,0.94) !important}


    
*#dm *.dmBody div.u_1956484431{
background-repeat:no-repeat !important;
background-image:url(/Resources/images/trianglebackground3-22a595c0-ec08a3ea-311b6c12-c163b3e3-1920w.png) !important;
background-size:cover !important}@media all and (min-width:1920px), all and (-webkit-min-device-pixel-ratio: 1.5), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {

*#dm *.dmBody div.u_1956484431{
background-repeat:no-repeat !important;
background-image:url(/Resources/images/trianglebackground3-22a595c0-ec08a3ea-311b6c12-c163b3e3-2880w.png) !important;
background-size:cover !important}
}
*#dm *.dmBody div.u_1998976340{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1956484431{
background-position:50% 0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:auto !important;
position:relative !important;
height:auto !important;
padding-top:80px !important;
padding-left:40px !important;
padding-bottom:92px !important;
max-width:100% !important;
padding-right:40px !important;
min-width:0 !important;
text-align:start !important;
background-repeat:no-repeat !important;
background-size:contain !important}
*#dm *.dmBody div.u_1201146064{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:371.989px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1998976340{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1956484431{
background-position:50% 0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:auto !important;
position:relative !important;
height:auto !important;
padding-top:80px !important;
padding-left:40px !important;
padding-bottom:92px !important;
max-width:100% !important;
padding-right:40px !important;
min-width:0 !important;
text-align:start !important;
background-repeat:no-repeat !important;
background-size:contain !important}
*#dm *.dmBody div.u_1201146064{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:371.989px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:0 !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1565832387{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:587.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:50px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1565832387{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:587.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:50px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1723806409{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-9px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1723806409{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-9px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1044874562{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody *.u_1763024959 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1763024959 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody div.u_1509973084{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:0 !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1720378909{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1560374454{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1760496924{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1364744322{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1612420124{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1270743639{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1019134867{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1243523711{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1424123982{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1329373950{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1423763319{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1023754331{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1490331601{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:289px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1763024959{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 124px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:97.8438px !important;
margin-left:124.304px !important;
max-width:243px !important;
margin-top:15px !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important}
*#dm *.dmBody *.u_1763024959 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1983259177{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1051071182{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1048968613{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}
*#dm *.dmBody div.u_1044874562{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody *.u_1763024959 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1763024959 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody div.u_1509973084{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:0 !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1720378909{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1560374454{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1760496924{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1364744322{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1612420124{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1270743639{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1019134867{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1243523711{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1424123982{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1329373950{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1423763319{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1023754331{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1490331601{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:289px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1763024959{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 124px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:97.8438px !important;
margin-left:124.304px !important;
max-width:243px !important;
margin-top:15px !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important}
*#dm *.dmBody *.u_1763024959 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1983259177{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1051071182{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1048968613{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}
*#dm *.dmBody div.u_1965923189{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody div.u_1133854133{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1934772597{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1047652994{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1447066997{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1259327068{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1439407664{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1299855632{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1656759656{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1463489658{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1289246729{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1020331213{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1033976356{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:411.989px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1111387688{
float:none !important;
top:0 !important;
left:0 !important;
width:344.787px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
display:block !important;
margin-right:auto !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1954945294{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1592344894{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 69px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:513px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:100.012px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1752248222{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:15px !important;
margin-bottom:10px !important}
*#dm *.dmBody *.u_1705715601 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1705715601 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody *.u_1705715601 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1541276686{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:50px !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1705715601{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 204px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:244px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:16px !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1941904114{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:29px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1965923189{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody div.u_1133854133{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1934772597{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1047652994{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1447066997{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1259327068{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1439407664{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1299855632{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1656759656{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1463489658{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1289246729{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1020331213{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1033976356{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:411.989px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1111387688{
float:none !important;
top:0 !important;
left:0 !important;
width:344.787px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
display:block !important;
margin-right:auto !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1954945294{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1592344894{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 69px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:513px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:100.012px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1752248222{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:15px !important;
margin-bottom:10px !important}
*#dm *.dmBody *.u_1705715601 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1705715601 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody *.u_1705715601 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1541276686{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:50px !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1705715601{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 204px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:244px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:16px !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1941904114{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:29px !important;
margin-bottom:8px !important}


        .font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-26, .size-26, .size-26 > font { font-size: 26px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-26, .size-26, .size-26 > font { font-size: 26px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.font-size-11, .size-11, .size-11 > font { font-size: 11px !important; }
    

    
	
	/* branding colors definition */
	:root {  --button-color: #F66035;   --button-hover-color:
#F86F4C;   --text-on-light: #F66035;  
--text-on-dark: #F66035;   --text-on-button: #FFF;   --header-color: #313131;   --header-border-color:
#222222;   --header-text-color: #ffffff;  }

